class Office {
  Office({required this.id, required this.name, this.serviceId});

  final String id;
  final String name;
  final String? serviceId;

  factory Office.fromMap(Map<String, dynamic> map) {
    return Office(
      id: map['id'] as String,
      name: map['name'] as String? ?? '',
      serviceId: map['service_id'] as String?,
    );
  }
}
